Subject: Flame on "National Anthem"

From: Nick NICHOLAS <[email-masked]>
Date: Mon, 10 Sep 2001 18:25:39 -0700 (PDT)

I've postponed my much longer flame on the Lojbab missives, because I
doubt it would be constructive.

A flame, however (meant kindly and sympathetically, of course), to Aulun
on the "National Anthem". The song has nothing to do with the "Let's make
up a country" thing Pierre has been doing, which I also don't want to have
anything to do with. Its genesis was triggered by the Esperanto Hymn
[Anthem], and should be rather be classed in the same rubric as the Lojban
Logo; it is intended to be emblematic, without being fantastical.

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing I REJECT {gumri}
[email-masked] (Lojban Wiki, Resurrected Gismu)